» Ubuntu » Balíky

Error

two or more packages specified (libghc-hsql-sqlite3-prof oneiric)